#main{min-width:100%;margin:0 auto;font-family:Arial, sans-serif;color:#f4f4f4}
#main h1, #main p{text-align:center;text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);}
#main h1{text-align:center;-webkit-text-stroke-width: 1px;-webkit-text-stroke-color: black;}
#main p{width:75%;margin:5px auto;font-size:18px;line-height:1.6}
address{margin:0 auto;text-align:center;}

body{background-color:#f4f4f4;background-image:url('./images/background.jpg');background-size:cover;background-position:center;}

.fade-container {
    /* Set the background image and the color it fades into */
    background-color: rgb(176, 176, 176); /* The final fade color */
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(176, 176, 176, 1) 90%), url('./images/background.jpg'); 
    
    /* Adjust positioning and size as needed */
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 100vh; /* Example height */
}
.logo{width:75%;max-width:600px;margin:0 auto;}